<?php
$pageTitle = $pageTitle ?? ($company['title'] ?? ($company['name'] ?? ''));
$pageDesc = $pageDesc ?? ($company['description'] ?? '');
include __DIR__ . '/../../../inc/header.php';
echo $content;
if(!empty($showLinks)) $showLinks = true;
include __DIR__ . '/../../../inc/footer.php';

